language = ru-RU
auto_update_title = Обновление WOT
auto_update_message = Доступна новая версия надстройки WOT. Обновить надстройку?
auto_update_check = Включить автоматические обновления (рекомендуется)
auto_update_button_yes = Обновить сейчас
auto_update_button_no = Напомнить позднее
description_disabled = Надстройка отключена.
description_error_query = Не удалось загрузить рейтинги.
description_error_register = Не удалось активизировать надстройку.
description_inprogress = Загрузка рейтингов…
description_notready = Активация WOT…
description_offline = Отключено, когда браузер находится в автономном режиме.
description_private = Рейтинги не доступны.
description_rating_5 = Превосходно
description_rating_4 = Хорошо
description_rating_3 = Неудовлетворительно
description_rating_2 = Плохо
description_rating_1 = Очень плохо
description_rating_0 = Недостаточно рейтингов для этого сайта
description_restart = Перезапустите браузер для активизации WOT.
description_uninstall = WOT будет удалена после перезапуска.
help_1 = Очень плохо
help_2 = Плохо
help_3 = Неудовлетворительно
help_4 = Хорошо
help_5 = Превосходно
help_comment = 
help_comment_link = Добавить комментарий?
warning = Предупреждение: %S
warning_button = Подробная информация о рейтинге
warning_message = Этот сайт считается опасным.
warning_text = Рейтинг WOT для <strong>%S</strong>:
warning_testimony = (ваш рейтинг)
warning_scorecard = Хотите узнать, из-за чего у сайта такой рейтинг?<br/>Просмотрите оценочную карту
warning_close = Нажмите здесь, чтобы все равно открыть страницу
warning_again = Этот сайт хороший; не показывать это предупреждение снова
warning_prefs = Вы получаете слишком много или слишком мало предупреждений?<br/>Щелкните здесь, чтобы изменить настройки
rating_0 = Заслуж. доверия
rating_1 = Надежн. продавца
rating_2 = Конфиденц-ть
rating_4 = Безоп-ть детей
user_score_title = Моя оценка активности
user_score_mypage = Просмотреть мою страницу
user_score_register = Зарегистрироваться сейчас
user_score_improve = Повысьте оценку активности, оценивая новые сайты.
user_score_top = Вы относитесь к %S наиболее активных пользователей.
